#!/bin/bash

MACHINES="R1-64496 R1-64498 R1-65537 R1-65540 R1-OPAS R1-64500 C1-64498 C1-64500 P1-64500"

mount -t cgroup none /sys/fs/cgroup

brctl addbr br0 
ifconfig br0 up

iptables -A FORWARD -i br0 -j ACCEPT
ip6tables -A FORWARD -i br0 -j ACCEPT

for i in $MACHINES
do
	lxc-start -d -n $i
done

sleep 5

for i in $MACHINES
do
	lxc-info -n $i
done
