MACHINES="R1-64496 R1-64498 R1-65537 R1-65540 R1-OPAS R1-64500 C1-64498 C1-64500 P1-64500"

for i in $MACHINES
do
	lxc-create -n $i -t debian

	for j in 1 2 3 4 5 6
	do
		mknod -m 666 /home/guigui/lxc/$i/rootfs/dev/tty$j c 4 $j
	done

	ssh-keygen -t rsa -N "" -f /home/guigui/lxc/$i/rootfs/etc/ssh/ssh_host_rsa_key
	ssh-keygen -t dsa -N "" -f /home/guigui/lxc/$i/rootfs/etc/ssh/ssh_host_dsa_key

	echo "Europe/Paris" > /home/guigui/lxc/$i/rootfs/etc/timezone
	cp /home/guigui/lxc/$i/rootfs/usr/share/zoneinfo/Europe/Paris /home/guigui/lxc/$i/rootfs/etc/localtime
done
