#!/bin/bash

tar xf nist-srx-bundle-0.2.0.tar && cd nist-srx-bundle-0.2.0/
tar xf quagga-0.99.16-srx-0.2.tar.gz
tar xf srx-0.2.0.tar.gz

cd srx-0.2.0/
./configure --with--libconf --with-libpatr
make
make install

cd ../quagga-0.99.16-srx-0.2/
cp -R /usr/local/include/srx/ .
./configure --enable-srx
chmod og+w /run /usr/local/etc
make 
make install

echo "/usr/local/lib/" >> /etc/ld.so.conf
ldconfig
adduser quagga --disabled-login --quiet
touch /usr/local/etc/zebra.conf
touch /usr/local/etc/bgpd.conf
chown -R root:quagga /usr/local/etc/
chmod 770 /usr/local/etc/*

echo "#!/bin/bash

### BEGIN INIT INFO
# Provides:          routing
# Required-Start:    
# Required-Stop:     
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# X-Interactive:     false
# Short-Description: Start/stop zebra/bgpd
### END INIT INFO

/usr/local/sbin/zebra &
/usr/local/sbin/bgpd &

" >> /etc/init.d/routing

chmod +x /etc/init.d/routing
update-rc.d routing defaults

cd
rm -rf nist-srx-bundle-0.2.0*
